Discussion

Left ArrowBack to discussions page
tiago_costatiago_costa Posts: 3 Apprentice
Hello fellows,

I have a problem with our UR5 after updating firmware from 3.6.1 to 3.7.X. It was working fine but after the update it pop up the following error.



This error only appears when press the external Start Botton configured in a Digital Imput. 

Can anyone help with this? I'm not receiving much information from UR Support.

Thank you.

Comments

  • matthewd92matthewd92 Posts: 941Founding Pro, Tactile Sensor Beta Testers Handy
    Which version did you update to exactly?  I would try reinstalling it or go to 3.8 but only if you have a good backup of your programs as it has a breaking change in it from 3.7 so can not simply be downgraded, neither can 3.7 btw.  We have a lot of robots running 3.7.2 in the field and have not seen that issue. All of our robots use external buttons for play, pause and free drive. 
  • tiago_costatiago_costa Posts: 3 Apprentice
    We pass from 3.6.1 to 3.7.0, then to 3.7.1 and finally to 3.7.2, all in a strike. We didn't work with the middle versions. I have tried to downgrade to 3.7.1 and 3.7.0 but the problem persists. As we have robotiq gripper, we didn't pass to 3.8 because I don't have confirmation the the URCaps 1.5.0 from Robotiq will work fine in 3.8. But if someone could confirm me that they are compatible I am keen to install the lastest version 3.8.

  • David_LevasseurDavid_Levasseur Posts: 178Beta Tester Beetle Handy
    edited January 9
    Hello @tiago_costa, I confirm that all of up to date Robotiq URCaps are tested and compatible with the latest release of PolyScope 3.8.
Sign In or Register to comment.
Left ArrowBack to discussions page